lib64libosmo-dsp-devel-0.3-1pclos2016.x86_64.rpm


Advertisement

Description

lib64libosmo-dsp-devel - Development files for libosmo-dsp

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64libosmo-dsp-devel
Package version 0.3
Package release 1pclos2016
Package architecture x86_64
Package type rpm
Installed size 9.29 KB
Download size 9.29 KB
Official Mirror ftp.nluug.nl
Development files for libosmo-dsp.

Alternatives

Package Version Architecture Repository
lib64libosmo-dsp-devel - - -

Requires

Name Value
devel(libfftw3f(64bit)) -
devel(libm(64bit)) -
lib64libosmo-dsp0 = 0.3-1pclos2016
pkgconfig -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libosmodsp(64bit)) -
lib64libosmo-dsp-devel = 0.3-1pclos2016
lib64libosmo-dsp-devel(x86-64) = 0.3-1pclos2016
libosmo-dsp-devel = 0.3-1pclos2016
osmo-dsp-devel = 0.3-1pclos2016
pkgconfig(libosmodsp) = UNKNOWN

Download

Type URL
Binary Package lib64libosmo-dsp-devel-0.3-1pclos2016.x86_64.rpm
Source Package libosmo-dsp-0.3-1pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64libosmo-dsp-devel rpm package:
    # apt-get install lib64libosmo-dsp-devel

See Also

Package Description
lib64libosmo-dsp0-0.3-1pclos2016.x86_64.rpm A library with SDR DSP primitives
lib64lilv-devel-0.20.0-1pclos2015.x86_64.rpm Headers for the lilv LV2 library
lib64lilv0_0-0.20.0-1pclos2015.x86_64.rpm LV2 plugin library for applications and hosts
lib64linebreak-devel-20080321-2pclos2011.x86_64.rpm Headers for developing programs that will use liblinebreak
lib64linebreak20080321-20080321-2pclos2011.x86_64.rpm Line breaking in a Unicode sequence
lib64link-grammar4-4.2.5-3pclos2016.x86_64.rpm A syntactic parser of English
lib64link-grammar4-devel-4.2.5-3pclos2016.x86_64.rpm Support files necessary to compile applications with link-grammar
lib64linphone-devel-3.8.1-4pclos2016.x86_64.rpm Header files and static libraries from linphone
lib64linphone6-3.8.1-4pclos2016.x86_64.rpm Primary library for linphone
lib64lirc-devel-0.9.0-1pclos2012.x86_64.rpm Header and library files for LIRC development
lib64lirc0-0.9.0-1pclos2012.x86_64.rpm LIRC libraries
lib64lm_sensors4-3.4.0-1pclos2015.x86_64.rpm Libraries needed for lm_sensors
lib64lm_sensors4-devel-3.4.0-1pclos2015.x86_64.rpm Development libraries and header files for lm_sensors
lib64lm_sensors4-static-devel-3.4.0-1pclos2015.x86_64.rpm Static libraries for lm_sensors
lib64lmdb-devel-0.9.18-1pclos2016.x86_64.rpm Devel stuff for lmdb
Advertisement
Advertisement